<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="utf-8"/>
	<title>Portfólio - Projeto </title>
	<link rel="stylesheet" type="text/css" href="css/home.css"/>
	<link rel="stylesheet" href="css/owl.carousel.min.css">
	<link rel="stylesheet" href="css/owl.theme.default.min.css">
	<link rel="stylesheet" type="text/css" href="css/animate.min.css"/>
  	<link rel="stylesheet" type="text/css" href="css/animate.css"/>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"/>
	<meta name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no'>
</head>
<body id="body">

<!--Menu-->

	<nav class="container-fluid" id="nav">
		 <button class="navbar-toggler btn-menu" type="button" data-toggle="collapse" data-target="#items">
        <img class="img-fluid menu-img" src="imagens/menu.svg" alt="icone de menu para celular">
     </button>
		<ul>
			<div class="menu-linha" id="menu-linha">
				<div class="conj-li">
					<li class="item-menu"><a href="#" class="menu-item selecionado" title="Página do Projeto Economics Web">Projeto</a></li>
					<li class="item-sobre"><a href="index.html" class="menu-item" title="Pagina Inicial">Home</a></li>
					<li class="item-trabs"><a href="#trabs" class="menu-item" title="Meus trabalhos">Outros Projetos</a></li>
					<li class="item-contacts"><a href="#contacts" class="menu-item" title="Formas de contato">Contatos</a></li>
				</div>
			</div>
		</ul>
	</nav>


<!--Projeto-->

<section class="projeto container-fluid wow fadeInUp" date-wow-delay="0.3s">
	<div class="container-fluid">
	  <div class="row">
	  	<div class="col-sm-6 col-md-6 col-lg-6">
  			<div class="centro ">
  				<img class="img-fluid img2" src="imagens/economics web.png" alt="Imagem do projeto economics web ">
  				
  			</div>
  		</div>
  		
  		<div class="col-sm-6 col-md-6 col-lg-6">
  			<div class="contendo"><div class="marcador marcador-dark"><h1 class="titulo tituloProj">ECONOMICS<span class="spaceEspecial">.</span>WEB<span class="space space-dark">...</span></h1></div></div>
  			<p class="txt-sobre">Economics Web é um trabalho de conclusão da disciplina Laboratório Web. Foi criado em 2020.1, o site proporciona ao usuário um plano financeiro mensal que o mesmo pode fazer ao  logar no site, também conta com artigos sobre educação financeira e um quiz. Neste projeto de equipe construi o plano financeiro por completo, tanto back-end como front-end, da entrada de dados ao histórico do mesmo.  </p>
  			<div class="container-fluid btns-tec mt-2">
 				
 				<span  class="desc-btn">PHP</span>

				<span  class="desc-btn">HTML/CSS</span>
			
				<span  class="desc-btn">JAVASCRIPT</span>
			
				<span  class="desc-btn">MYSQL</span>

				<a target="_blank" class="link-proj" href="https://gitlab.com/Waycon.Sales/economics-web"><span  title="Ir ao código fonte do projeto" class="code desc-btn">CODE </span></a>

				
				  				
  			</div>
		</div>
	  </div>	
	</div>
</section>
<!-- Economics Web Fotos -->
<section class="projFotos container-fluid">
	<div class="container-fluid">
		<div class="titulo-trab wow fadeInUp mb-5">Economics Web Fotos</div>
		
		<div class="slide owl-carousel owl-theme ">
		  <div class="centro item-slide ">
  					<img class="img-fluid img2" src="imagens/economics (1).png" alt="Imagem  do projeto economics web ">
  			</div>
  			<div class="centro item-slide ">
  					
  					<img class="img-fluid img2" src="imagens/economics (4).png" alt="Imagem  do projeto economics web">
  				
  			</div>
			<div class="centro item-slide ">
  				
  					<img class="img-fluid img2" src="imagens/economics (7).png" alt="Imagem  do projeto economics web">
  				
  			</div>
  			<div class="centro item-slide ">
  				
  					<img class="img-fluid img2" src="imagens/economics (3).png" alt="Imagem  do projeto economics web">
  				
  			</div>
  			<div class="centro item-slide ">
  				
  					<img class="img-fluid img2" src="imagens/economics (6).png" alt="Imagem  do projeto economics web">
  				
  			</div>
  			<div class="centro item-slide ">
				
					<img class=" img-fluid img-mobile" src="imagens/economicsmobile (1).png" alt="Imagem  do projeto economics web versão mobile">
				
  			</div>
			 
		</div>
    <button class="btn play wow fadeInUp">Slide On</button>
    <button class="btn stop wow fadeInUp">Slide Off</button>
			
	</div>	
</section>


<!--Outros Projetos-->

<section class="outrosProj container-fluid" id="trabs">
	<div class="container-fluid">
		<div class="titulo-trab wow fadeInUp mb-5">Outros Projetos</div>
		
		<div class="slide owl-carousel owl-theme ">
		 
			 <div class="centro item-slide ">
  				<a href="projByteNews.html">
  					<img class="img-fluid img2" src="imagens/bytenews1.png" alt="Projeto byte news. ">
  				</a>
  			</div>
  			<div class="centro item-slide ">
  					<a href="projGreenTech.html">
  					<img class="img-fluid img2" src="imagens/greenTech.png" alt="Projeto GreenTech. ">
  				</a>
  			</div>
  			<div class="centro item-slide ">
				<a href="projBasqueteWeb.html">
					<img class="img-fluid img2" src="imagens/basquete01.png" alt="Projeto Basquete Web">
				</a>
  			</div>
  			<div class="centro item-slide ">
  					<a href="projGetBook.html">
  					<img class="img-fluid imgGB" src="imagens/getbook1.jpg" alt="Projeto GetBook. ">
  				</a>
  			</div>
		</div>
    <button class="btn play wow fadeInUp">Slide On</button>
    <button class="btn stop wow fadeInUp">Slide Off</button>
			
	</div>	
</section>




<!--footer--->

<footer class="embaixo" id="contacts">
	<div class="container-fluid">

    <a href="#body"><img title="voltar ao topo" class=" mt-5 top-botton wow fadeInUp animate__animated animate__fadeInUp animate__infinite infinite" data-wow-delay="infinite" src="imagens/top.svg" alt="icone referente a voltar ao topo da página ">
	<div class="container-fluid centro"></a>
			<div class="titulo-trab">---<span class="space2">-</span>Contatos<span class="space2">-</span>---</div>	
	</div>	
	<div class="row ">
	  		
  			<div class=" rs  col-sm-6 col-md-6 col-lg-6  ">
  				<div class="conter centralizar  ">
  					<div class=" centralizar wow fadeInUp" data-wow-delay="0.2s">
  						<img title="Instragram" class=" img-contact" src="imagens/iconeInsta.svg" alt="icone referente ao Instagram de Waycon Sales para contactá-lo">
  						<span title="Instagram" class="ml-3 txt-contact"><a target="_blank" class="redes" href="https://www.instagram.com/waycon.sales/">@waycon.sales</a></span>
  					</div>
  				
  				</div>
			</div>

			<div class="email col-sm-6 col-md-6 col-lg-6   centralizar ">
  				<div class="conter centralizar wow fadeInUp" data-wow-delay="0.2s">
  						<img title="Email" class=" img-contact" src="imagens/email.svg" alt="icone referente ao email de Waycon Sales para contactá-lo">

              <span title="Email" class="ml-3 txt-contact">antoniowaycon@gmail.com</span>
  						
  				</div>
  			</div>
			

			
	  	</div>		    
	    </div>  
	    <div class="centralizar  txt-bottom ">
	    	&copy;<span class="space3">-</span>Portfólio<span class="space3">-</span>Web<span class="space3">-</span>|<span class="space3">-</span>@waycon.sales
	    </div>
	    
</footer>

</body>
<script src="js/jquery.min.js" type="text/javascript"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/typed.js" type="text/javascript"></script>
<script src="js/TweenMax.min.js" type="text/javascript"></script>
<script src="js/wow.min.js" type="text/javascript"></script>
<script src="js/bootstrap.min.js" type="text/javascript"></script>
<script src="js/projeto.js" type="text/javascript"></script>
</html>
